Apache HTTP Server Version 2.4

Apache > HTTP Server > Documentation > Version 2.4 > Modules

# Apache Module mod_socache_dbm

Available Languages: en | fr

Description: | DBM based shared object cache provider.
Status: | Extension
Module Identifier: | socache_dbm_module
Source File: | mod_socache_dbm.c

### Summary

`mod_socache_dbm` is a shared object cache provider which provides for creation and access to a cache backed by a DBM database.

`dbm:/path/to/datafile`

Details of other shared object cache providers can be found here.

### Directives

This module provides no directives.

### Bugfix checklist

- httpd changelog
- Known issues
- Report a bug

### See also

- Comments

Available Languages: en | fr